Subject: Re: Paycheck Issue
From: Sadie Lunche <[email-masked]>
To: Lisa Martinez <[email-masked]>
Cc: [email-masked], Ashley Militello <[email-masked]>
Date: Thu, 30 Jun 2016 15:37:58 -0400

Good afternoon,

I just wanted to confirm that I will be receiving my additional commission
on this coming paycheck tomorrow of $21 because of the error on my last
commission stub. Also, On the week on May 9th I understand that I was not
supposed to be paid for the week because I was on vacation. I did however
attend a 5 hour manager meeting that I should be compensated for on that
Monday before I left. Please let me know how I will be compensated, I
assume $15 hr for those 5 hours or $93.41, which is my day rate from my
salary.

Thanks in advance for your help.

Bests,
Sadie

*SADIE LUNCHE*

PUBLIC RELATIONS MANAGER

ASANDA SPA LOUNGE
515 BROADWAY SUITE 2AF

NEW YORK, NY 10012

T. (626) 354-1024
<347%20446%203533>

[email-masked]

http://www.asandaspa.com

On Fri, Jun 17, 2016 at 4:27 PM, Lisa Martinez <[email-masked]> wrote:

> Hi Ashish,
>
> Please review Sadie's e-mail below and adjust her commission accordingly.
> Thank you.
>
> Best regards,
>
> Lisa Martinez
> Controller
>
>
> 598 Broadway, FL 3, NY, NY 10012 (Soho)
> 120 E 56th St, FL 2, NY, NY 10022 (Park Ave)
> (T) 212.966.0219  |  (C) 917.846.1672
> www.asandaspa.com | [email-masked]
>
> ---------- Forwarded message ----------
> From: Sadie Lunche <[email-masked]>
> Date: Fri, Jun 17, 2016 at 4:22 PM
> Subject: Re: Paycheck Issue
> To: Lisa Martinez <[email-masked]>
>
>
> HI Lisa,
>
> Also the first two packages listed under "Memberships" are in fact series
> not memberships so I should be receive the full 10% commission on them
> instead on the 5% membership commission. I have attached a picture so that
> you can see what I am talking about. Thank you.
>
>
>
> *SADIE LUNCHE*
>
> PUBLIC RELATIONS MANAGER
>
> ASANDA SPA LOUNGE
> 515 BROADWAY SUITE 2AF
>
> NEW YORK, NY 10012
>
>
>
> T. (626) 354-1024
> <347%20446%203533>
>
> [email-masked]
>
> http://www.asandaspa.com
>
> On Fri, Jun 17, 2016 at 4:14 PM, Sadie Lunche <[email-masked]>
> wrote:
>
>> Hi Lisa,
>>
>> I just received my paycheck and I saw that I was only paid for one week
>> for my salary. The pay period was from May 30th-June 12th and I got back
>> from vacation on 6/1. I worked at the front desk 4/5 days that week and was
>> replying to work email on Tuesday so I definitely should be getting me full
>> $653.85 for that week as well.
>>
>>
>> Please let me know when this will be fixed, I really need the money as
>> soon as possible.
>>
>> Thank you.
>>
>> Bests,
>>
>> *SADIE LUNCHE*
>>
>> PUBLIC RELATIONS MANAGER
>>
>> ASANDA SPA LOUNGE
>> 515 BROADWAY SUITE 2AF
>>
>> NEW YORK, NY 10012
>>
>>
>>
>> T. (626) 354-1024
>> <347%20446%203533>
>>
>> [email-masked]
>>
>> http://www.asandaspa.com
>>
>
>
>